Subject: Re: [lojban] zipf computations & experimental cmavo

From: Pierre Abbat <[email-masked]>
Date: Tue, 25 Sep 2001 14:09:02 -0400

On Tuesday 25 September 2001 10:57, And Rosta wrote:
> There still remains the question of how to zipf down long lujvo whose
> syllablecount is excessive relative to their frequency, but Type IV fuhivla
> might provide a solution here.

I agree (e.g. noltrube'a -> noltube, not that I think we should actually 
shorten noltrube'a). The hard part (or one of the hard parts) about zipfing 
lujvo is getting a representative sample of usage. Most of us have occasion 
to use {la'edi'u} in whatever we write about; not many of us will need 
{glaukysedyterjo'e}, but if we do need to talk about them, we will use the 
word a lot in one article.

(owlhead joint: a device that can turn through at least a complete circle, 
but not rotate indefinitely, used for mounting radio antennas and the like)

phma